rte_ecpri_msg_remote_reset(3)

NAME
rte_ecpri_msg_remote_reset

SYNOPSIS

#include <rte_ecpri.h>

  Data Fields

rte_be16_t rst_id
uint8_t rst_op

Detailed Description

eCPRI Message Header of Type #6: Remote Reset

Definition at line 148 of file rte_ecpri.h.

Field Documentation

  rte_be16_t rst_id
Reset ID

Definition at line 149 of file rte_ecpri.h.

  uint8_t rst_op
Reset Code Op

Definition at line 150 of file rte_ecpri.h.

Author

Generated automatically by Doxygen for DPDK from the source code.